• Post Reply Bookmark Topic Watch Topic
  • New Topic

JVM for Pocket Emulator  RSS feed

 
Greenhorn
Posts: 3
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I had installed the Pocket PC Emulator and synchronized with ActiveSync. I want develop applications in J2ME CDC and like install the JVM Creme 4.0 in the Pocket PC Emulator 2003. I had downloaded Creme 4.0 for x86 a Windows CE 4.1 from the www.nsicom.com. When try install Creme on my desktop I get the next error to the end of the install process: "Application Manager cannot install this application on your mobile device due to invalid setup file. Reinstall and try again". In the time for the installing I has the Pocket PC 2003 Emulator runnig and synchronized with my desktop through ActiveSycn. I had readed about the CAB file from Creme should be copied thoe the Emulator and install from it. Where is the CAB file for Creme..??

Thanks for your Help.
 
Greenhorn
Posts: 1
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
The installation problem you see occurs in some configurations of the desktop/windows ce system.
There should be a CrE-ME cab file (in "C:\Program Files\Microsoft ActiveSync\NSIcom" of the Desktop you tried run the installer on. Copy it to the device and install it by clicking on it as it appears on the device's file explorer.
 
Ranch Hand
Posts: 56
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
HI ALL,

we had a device from sony
model clie pegth 55.

is this CreME V4.00 vm is supported by our model?

plz do reply me
rk
 
Ranch Hand
Posts: 53
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi Cesar,

could u tell me where u have downloaded the PocketPC emulator from?
 
It is sorta covered in the JavaRanch Style Guide.
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!